Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.dom.client
Interface Style.HasCssName

All Known Implementing Classes:
  Style.BorderStyle, Style.Cursor, Style.Display, Style.Float, Style.FontStyle, Style.FontWeight, Style.ListStyleType, Style.Overflow, Style.Position, Style.TableLayout, Style.TextDecoration, Style.VerticalAlign, Style.Visibility

Enclosing class:
  Style

    public static interface Style.HasCssName

Interface to be implemented by enumerated CSS values.

Method Summary
`java.lang.String` | `getCssName()` Gets the CSS name associated with this value.

Method Detail

### getCssName

    java.lang.String getCssName()

  Gets the CSS name associated with this value.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD